/* = Общие стили
************************/

a {text-decoration: none;}

/* =Стили для header'а
************************/



.user-phone {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	/*padding: 8px 8px 8px 36px;*/
	padding: 8px 8px 8px 8px;
	height: 40px;
	border: 1px solid #ccc;
	font-size: 16px;
	color: #363636;
}
.user-phone:focus {
	outline: none;
	border-color: #363636;
}
input.user-phone:-moz-placeholder {
	color: #363636;
}
input.user-phone::-webkit-input-placeholder {
	color: #363636;
}
